[<text>
<title>copper industry asks lme for strategy statement</title>
<dateline>    london, march 18 - </dateline>representatives of the international
wrought copper council (iwcc) and major copper producers have
told the london metal exchange (lme) a clear statement of its
forward strategy would lead to a better understanding between
industry and the lme.
    in a press release the iwcc said that at the latest meeting
between the copper industry and the lme to discuss the new
clearing house system, industry expressed grave concern about
latest proposals made by at least one lme member for a cash
cleared market to replace the planned clearing system which
will retain the prompt date settlement basis.
    copper industry delegates told the lme a decision to change
(the planned clearing system) would indicate a fundamental
change in the function of the lme and in its service to the
industry, the release said.
    by deterring industry use of the exchange for hedging and
physical needs it would remove many of the unique advantages
currently offered by the lme and make it indistinguishable from
non-trade orientated markets such as comex.
    the lme had to decide whether dealer convenience should
take a higher priority over customer satisfaction, industry
delegates said.
    the iwcc release also said the lme had confirmed that no
change would be made to the clearing system planned to start on
may 29. but it had indicated that consideration would be given
in due course to the cash clearing proposal, made by
amalgamated metal trading at a lme members meeting last week.
    a copper industry spokesman suggested that some assurance
of permanence in the new clearing system would remove industry
fears of uncertainty resulting from an endless process of
review and change, the press release said.
 reuter
</text>]